{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcr/gcr-base",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gcr-base_function_version",
            "desc": "Test checking installed version of gcr-base"
        }
    ]
}